Ubuntu Linux 权限许可和访问控制漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1189268 漏洞类型 权限许可和访问控制
发布时间 2007-08-30 更新时间 2007-08-30
CVE编号 CVE-2007-4601 CNNVD-ID CNNVD-200708-493
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
https://www.securityfocus.com/bid/85432
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200708-493
|漏洞详情
tcp-wrappers7.6.dbs-10和7.6.dbs-11存在一个回归错误,它没有适当地处理对使用libwrap服务的链接,也没有指明服务器连接信息,这可能会允许远程攻击者绕过预设的访问限制。
|受影响的产品
Ubuntu Ubuntu Linux 7.04
|参考资料

来源:UBUNTU
名称:USN-507-1
链接:http://www.ubuntu.com/usn/usn-507-1
来源:MISC
链接:https://launchpad.net/bugs/135332
来源:XF
名称:ubuntu-tcpwrapper-security-bypass(36364)
链接:http://xforce.iss.net/xforce/xfdb/36364
来源:SECUNIA
名称:26567
链接:http://secunia.com/advisories/26567
来源:OSVDB
名称:40140
链接:http://osvdb.org/40140
来源:MISC
链接:http://bugs.debian.org/405342